@charset "utf-8";
/* CSS Document */
.rate{ font-size:12px;}
.averageRating{ margin:10px 0 0 15px; height:90px; float:left; border:1px solid #999; width:90px; text-align:center;}
.averageRatingTitle{ background:#282828; font-weight:bold; color:#CBCBCB; font-size:14px;}
.averageRatingValue{ font-size:18px; font-weight:bold;}
.averageRate{ font-size:0;}
.averageRate .star{ margin:0 1px; display:inline-block; width:13px; height:13px; text-indent:-999em; overflow:hidden; background:url(/themes/images/download/android_vip_en/sprites_rate.png) no-repeat; background-size:250px 300px;}
.averageRate .star.rateStarFull{ background-position:0 -25px;}
.averageRate .star.rateStarDark{ background-position:-25px -25px;}
.averageRate .star.rateStarHalf{ background-position:-50px -25px;}
.bar{ display:inline-block; height:13px; overflow:hidden;}
.bar1{ background:#F2EAD0;}
.bar2{ background:#F1DEA3;}
.bar3{ background:#EECD66;}
.bar4{ background:#F2C22E;}
.bar5{ background:#F4B902;}
.UserReviews{ margin:10px 0 0 120px;}
.leftRow{ padding-right:6px;}

.reviewList{ margin:10px 15px; color:#CBCBCB;}
.reviewListCol{ border-bottom:1px dotted #444; padding:10px 0;}
.reviewListCol:last-child{ border-bottom:none;}
.reviewRate{ display:inline-block; font-size:0;}
.reviewRate .star{ margin:0 1px; display:inline-block; width:11px; height:11px; text-indent:-999em; overflow:hidden; background:url(/themes/images/download/android_vip_en/sprites_rate.png) no-repeat; background-size:250px 300px;}
.reviewRate .star.rateStarFull{ background-position:-75px -25px;}
.reviewRate .star.rateStarDark{ background-position:-100px -25px;}
.reviewRate .star.rateStarHalf{ background-position:-125px -25px;}
.reviewTitle{ font-weight:bold;}
.reviewInfo{ color:#999; padding:5px 0; line-height:1.2;}

.myRate{ display:inline-block; vertical-align:middle; margin-left:10px; font-size:0;}
.myRate .star{ display:inline-block; margin:0 2px; width:24px; height:24px; text-indent:-999em; overflow:hidden; background:url(/themes/images/download/android_vip_en/sprites_rate.png) no-repeat; background-size:250px 300px;}
.myRate .star.rateStarFull{ background-position:-100px -50px;}
.myRate .star.rateStarDark{ background-position:-150px -50px;}
.rateOverlay{ position:fixed; left:0; top:0; width:100%; height:100%; background:#000; z-index:999; opacity:0.6; filter:alpha(opacity=60);}
.ratePop{ position:absolute; z-index:1000; left:0; top:0; width:100%; padding:20px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.ratePopMain{ border:2px solid #9B9B9B; background:#000; padding:10px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.ratePopTitle{ font-size:18px; font-weight:bold; color:#FFF; border-bottom:1px solid #4B4B5B;}
.ratePopInput{ display:block; background:#FFF; width:100%; border:1px solid #90B3C9; margin-top:10px; padding:5px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.rateSubmit{ float:left; margin:10px 10px 0 0; width:105px; height:25px; text-align:center; font-size:14px; color:#FFF; font-weight:bold; border:none; background:url(/themes/images/download/android_vip_en/sprites_rate.png) no-repeat 0 0; background-size:250px 300px; cursor:pointer;}
.rateSubmit.cancel{ background-position:-125px 0;}

.rateNow{ position:relative; z-index:1; width:215px; margin:10px auto 0 auto;}
.rateNow .rateResult{ display:block; width:215px; height:34px; text-indent:-999em; overflow:hidden; background:url(/themes/images/download/android_vip_en/sprites_rate.png) no-repeat; background-size:250px 300px;}
.rateNow .star1{ background-position:0 -100px;}
.rateNow .star2{ background-position:0 -140px;}
.rateNow .star3{ background-position:0 -180px;}
.rateNow .star4{ background-position:0 -220px;}
.rateNow .star5{ background-position:0 -260px;}
.rateNow li{ float:left;}
.rateNow li a{ display:block; height:34px; text-indent:-999em; overflow:hidden; z-index:2; position:absolute; top:0;}
.rateNow a.rateS1{ left:0; width:34px;}
.rateNow a.rateS2{ left:39px; width:73px;}
.rateNow a.rateS3{ left:78px; width:112px;}
.rateNow a.rateS4{ left:122px; width:151px;}
.rateNow a.rateS5{ left:166px; width:170px;}
.rateNowInfo{ color:#B8B8B8; font-size:14px; text-align:center; font-weight:bold; padding-top:3px;}